EDIT - bug #6179

task # 6992 (New): Refactor and modernize REST web service API

Use @RestController where appropriate
11/03/2016 09:43 AM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Mller % Done: 0%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: cdmlib-remote cleanup

Severity: normal Found in Version:

Description

a good summary :
https://dzone.com/articles/spring-framework-restcontroller-vs-controller?edition=237194&utm_source=Daily%20Digest&utm_medium
=email&utm_campaign=dd%202016-11-02

Related issues:
Related to EDIT - task #4009: consider using jackson as json library New

History

#1 - 09/28/2017 08:33 AM - Andreas Kohlbecker
- Parent task set to #6992

#2 - 03/23/2022 12:18 PM - Andreas Miiller

- Related to task #4009: consider using jackson as json library added

#3 - 03/23/2022 12:18 PM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Andreas Mliller
